<?xml version="1.0" encoding="UTF-8"?>
<MyGUI type="Resource" version="1.1">
        <Resource type="ResourceGDIFont" name="宋体11">
		<Property key="Source" value="宋体"/>
		<Property key="Size" value="11"/>
		<Property key="Resolution" value="50"/>
		<Property key="SpaceWidth" value="4"/>
		<Property key="TabWidth" value="8"/>
		<Property key="OffsetHeight" value="0"/>
		<Property key="SubstituteCode" value="0"/>
		<Property key="CursorWidth" value="2"/>
		<Property key="Distance" value="0"/>
		<Property key="Bold" value="false"/>
		<Property key="Italic" value="false"/>
	</Resource>
	<Resource type="ResourceGDIFont" name="宋体12">
		<Property key="Source" value="宋体"/>
		<Property key="Size" value="12"/>
		<Property key="Resolution" value="50"/>
		<Property key="SpaceWidth" value="4"/>
		<Property key="TabWidth" value="8"/>
		<Property key="OffsetHeight" value="0"/>
		<Property key="SubstituteCode" value="0"/>
		<Property key="CursorWidth" value="2"/>
		<Property key="Distance" value="0"/>
		<Property key="Bold" value="false"/>
		<Property key="Italic" value="false"/>
	</Resource>
        <Resource type="ResourceGDIFont" name="宋体13">
		<Property key="Source" value="宋体"/>
		<Property key="Size" value="13"/>
		<Property key="Resolution" value="50"/>
		<Property key="SpaceWidth" value="4"/>
		<Property key="TabWidth" value="8"/>
		<Property key="OffsetHeight" value="0"/>
		<Property key="SubstituteCode" value="0"/>
		<Property key="CursorWidth" value="2"/>
		<Property key="Distance" value="0"/>
		<Property key="Bold" value="false"/>
		<Property key="Italic" value="false"/>
	</Resource>
	<Resource type="ResourceGDIFont" name="宋体16">
		<Property key="Source" value="宋体"/>
		<Property key="Size" value="16"/>
		<Property key="Resolution" value="50"/>
		<Property key="SpaceWidth" value="4"/>
		<Property key="TabWidth" value="8"/>
		<Property key="OffsetHeight" value="0"/>
		<Property key="SubstituteCode" value="0"/>
		<Property key="CursorWidth" value="2"/>
		<Property key="Distance" value="0"/>
		<Property key="Bold" value="true"/>
		<Property key="Italic" value="false"/>
	</Resource>
	<Resource type="ResourceGDIFont" name="宋体14">
		<Property key="Source" value="宋体"/>
		<Property key="Size" value="14"/>
		<Property key="Resolution" value="50"/>
		<Property key="SpaceWidth" value="4"/>
		<Property key="TabWidth" value="8"/>
		<Property key="OffsetHeight" value="0"/>
		<Property key="SubstituteCode" value="0"/>
		<Property key="CursorWidth" value="2"/>
		<Property key="Distance" value="0"/>
		<Property key="Bold" value="false"/>
		<Property key="Italic" value="false"/>
	</Resource>
	<Resource type="ResourceGDIFont" name="宋体12_Bold">
		<Property key="Source" value="宋体"/>
		<Property key="Size" value="12"/>
		<Property key="Resolution" value="50"/>
		<Property key="SpaceWidth" value="4"/>
		<Property key="TabWidth" value="8"/>
		<Property key="OffsetHeight" value="0"/>
		<Property key="SubstituteCode" value="0"/>
		<Property key="CursorWidth" value="2"/>
		<Property key="Distance" value="0"/>
		<Property key="Bold" value="true"/>
		<Property key="Italic" value="false"/>
	</Resource>
	<Resource type="ResourceGDIFont" name="宋体14_Bold">
		<Property key="Source" value="宋体"/>
		<Property key="Size" value="14"/>
		<Property key="Resolution" value="50"/>
		<Property key="SpaceWidth" value="4"/>
		<Property key="TabWidth" value="8"/>
		<Property key="OffsetHeight" value="0"/>
		<Property key="SubstituteCode" value="0"/>
		<Property key="CursorWidth" value="2"/>
		<Property key="Distance" value="0"/>
		<Property key="Bold" value="true"/>
		<Property key="Italic" value="false"/>
	</Resource>
        <Resource type="ResourceGDIFont" name="宋体16_Bold">
		<Property key="Source" value="宋体"/>
		<Property key="Size" value="16"/>
		<Property key="Resolution" value="50"/>
		<Property key="SpaceWidth" value="4"/>
		<Property key="TabWidth" value="8"/>
		<Property key="OffsetHeight" value="0"/>
		<Property key="SubstituteCode" value="0"/>
		<Property key="CursorWidth" value="2"/>
		<Property key="Distance" value="0"/>
		<Property key="Bold" value="true"/>
		<Property key="Italic" value="false"/>
	</Resource>
</MyGUI>
